@media screen and (max-width: 900px) {
	.largura_padrao {
		width: 100%;
		margin: auto;
		__background-color: #FF00FF;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.body-topo .cabecalho .logo_cliente img {
		margin-top: 4px;
		margin-bottom: 4px;
		width: 260px;
		height: auto;
	}

	.endereco_cabecalho {
		display: none;
	}
	.barra_navegacao {
		__line-height: 46px;
		__background-color: #E97173;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-content: stretch;
	}
	
	.subtitulo {
		font-size: 24px;
		color: #ff5f18;
		line-height: 40px;
		height: 40px;
		padding-left: 10px;
	}
	.mapa_localizacao img {
		width: 100%;
		height: auto;
	}
	.vitrine {
		width: 300px;
		margin: auto;
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-content: stretch;
		align-items: center;
	}
	.body-rodape > .rodape {
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: space-between;
		align-content: stretch;
		align-items: stretch;

	}
	.body-assinatura > .assinatura {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 20px;
	}
	.separador-assinatura {
		display: none;
	}
	
/* DETALHES DO PRODUTO */
	.box_detalhes_produto .foto img {
		/*width: 100%;
		height: auto;*/
}
	.ficha_tecnica > .linha {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.ficha_tecnica > .linha > .box ~ .box {
		border-left: none;
		margin-left: 0px;
	}
	
/* FORM */

	form .grupo_input{
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-content: stretch;
		align-items: stretch;		
	}
	form .grupo_input .linha ~ .linha {
		margin-left: 0px;
	}
	
} /* FIM @media screen */
